/* global declarations and hacks */

#topbox {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B5B5B5;
	clear: left;
	float: left;
	width: 381px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


#topbox .topboxcontent {
	margin-top: 10px;
	width: 149px;
	float:right;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}

#topbox .topboxcontent h2 {
	color: #97A0A6;
	font-size: 18px;
}


#download {
	float: left;
	width: 120px;
	padding-left: 12px;
	background-image: url(artwork/readMoreArrow.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	margin-top: 6px;
	
}

#topbox img {
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border: 0px;
	float: left;
}

#topboxoffers {
	clear: left;
	float: left;
	width: 381px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#topboxoffers img {
	padding: 0px;
	border: 0px;
	float: left;
}


#offersbox {
	clear: left;
	float: left;
	width: 381px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#offersbox h3 {
	color: #005abb;
	font-size: 16px;
	line-height: 17px;
	margin-top: 5px;
}

#offersbox h4 {
	color: #97A0A6;
	font-size: 11px;
	line-height: 10px;
	margin-bottom: 10px;
}

#offersbox h5 {
	color: #97A0A6;
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;
}

#dropdownatt select {
	width: 230px;
}

#dropdownatt {
	float: right;
	width: 230px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:right;
}

#dropdownres select {
	width: 230px;
}

#dropdownres {
	float: right;
	width: 230px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:right;
}

#dropdownshow select {
	width: 230px;
}

#dropdownshow {
	float: right;
	width: 230px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:right;
}

#printbox {
	float: left;
	width: 379px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #D4DFE5;
}

*html #printbox {
	float: left;
	width: 379px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #D4DFE5;
}

#printbox input{
	float: right;
	padding: 0px;
	border: 0px;
	margin-right: 10px;
	
}

#noscriptlink{
font-size: 0.7em; margin-top:12px; padding-top:10px; padding:80px 10px 10px 10px;
}

table.voucherborder{
border: 1px #ccc solid;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}

table.voucherborderinner td{
border: 1px #ccc solid;
}
.vouchertext{ font-size:14px; font-weight:bold}
.vouchertext2{ font-size:11px; font-weight:bold; padding-top:8px; padding-bottom:8px}
.vouchertext3{ font-size:11px; font-weight:bold; font-style:italic; color:#999999}
.vouchertext4{ font-size:14px; font-weight:bold}
.vouchertext5{ font-size:11px; font-weight:bold}
.vouchertext6{ font-size:11px; font-weight:bold; color:#CCCCCC; text-align:center}

#dropdowncity select{ width:200px}